[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-0615

Date: (C)2008-02-06   (M)2017-10-04
 
CVSS Score: 4.0Access Vector: NETWORK
Exploitability Subscore: 8.0Access Complexity: LOW
Impact Subscore: 2.9Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: NONE
 Availability: NONE











Directory traversal vulnerability in wp-admin/admin.php in the DMSGuestbook 1.8.0 and 1.7.0 plugin for WordPress allows remote authenticated users to read arbitrary files via a .. (dot dot) in the (1) folder and (2) file parameters.

Reference:
http://www.securityfocus.com/archive/1/archive/1/487437/100/0/threaded
BID-27575
SECUNIA-28759
SREASON-3615
EXPLOIT-DB-5035

CPE    1
cpe:/a:wordpress:wordpress
CWE    1
CWE-22

© 2013 SecPod Technologies